﻿
    
.summarytd
{
    background-color:#5C8B43;
    color:White;
    font-weight:bold;
}
.hr_style
{
    color:#83510B;
    height:2px;
    background-color:#83510B;
}
.tdRateSummary
{
    background-color:#275E49;
	padding-top:4px;
    padding-bottom:4px;
	padding-left:3px;
    color:White;
    border-bottom-color:Black;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-top-color:Black;
    border-top-width:1px;
    border-top-style:solid;
	/*
    border-left-color:Black;
    border-left-width:1px;
    border-left-style:solid;
    border-right-color:Black;
    border-right-width:1px;
    border-right-style:solid;
	*/            
}
.radBorder
{
	border-bottom: #275E49 1px solid;
	border-top: #275E49 1px solid;
	border-right: #275E49 1px solid;
	border-left: #275E49 1px solid;
}
.tdInfoBox
{
    background-color:#275E49;
	padding-top:4px;
    padding-bottom:4px;
	padding-left:3px;
    color:White;
}
.Logo
{
	background-image:url('../../Images/advantage_title_header_bg.jpg'); 
	background-repeat:repeat;
}
.SearchResultsHeader
{
    background-color:#275E49;
    color:White;
    font-weight:bold;
}
.EndoTreeViewContainer
{
	border-bottom: #275E49 1px solid;
	border-top: #275E49 1px solid;
	border-right: #275E49 1px solid;
	border-left: #275E49 1px solid;
	padding: 3px;	
}
.QuestionPanelBlockHeader
{
	background-color: #6B9D8A;
	color:White;
}
.quoteHeaderBackground {
	background-color: #275E49;
}

